/**From http://jsfiddle.net/danield770/YvCHW/6/ */



/* Styles for screens that are atleast 768px; */

@media only screen and (min-width: 48em) {

    .styled{
        height: 50px;
    }
    .styled select{
        height: 50px;
    }

    .input-group-addon {
        text-align: center;
    }
    .fieldset{
        padding : 6px;
    }
    .fieldset input{
        padding : 3px;
    }
    .phoneradio{
        padding-top : 7px;
    }
}


/* Styles for screens that are less than 767px */

@media only screen and (max-width: 47.9375em) {
    .styled{
        height: 50px;
    }
    .styled select{
        height: 50px;
    }

    .input-group-addon {
        text-align: right;
    }
    .phoneradio{
        padding-top : 17px;
    }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}


.date-group{
    padding-left : 5px;
    padding-top : 2px;
}

.date-group input{
    margin : 0;
}

.al_missing_prefered .al_prefered{
    color : #bc1a1f;
}

.al_addressElement{
    border : 1px solid grey;
    border-radius: 3px;
    padding : 5px;
    margin-top : 20px;
}
.al_address {
    width: 100px;
}
.email {
    width: 100px;
}
#al_error_message{
    /*color : #c60f13;
    border : 0px;
    background-color : #ffffcc;
    padding : 5px;
    font-weight : bold;*/
}


#al_added_notification, #al_modified_notification{
    color : #009933;
    margin: 0 0 18px 0;
}

#al_success_message{
    color : #336600;
    border : 0px;
    background-color : #ccffcc;
    padding : 5px;
    font-weight : bold;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
    margin-bottom : 12px;
    width : 100%;
}
.input-group[class*="col-"] {
    float: none;
    padding-right: 0;
    padding-left: 0;
}
.input-group .form-control {
    float: left;
    width: 100%;
    margin-bottom: 0;
}

.input-group-addon,
.input-group-addon-icon,
.input-group-addon-radio,
.input-group-btn,
.input-group .form-control {
    display: table-cell;
}
.input-group-addon:not(:first-child):not(:last-child),
.input-group-addon-icon:not(:first-child):not(:last-child),
.input-group-addon-radio:not(:first-child):not(:last-child),
.input-group-btn:not(:first-child):not(:last-child),
.input-group .form-control:not(:first-child):not(:last-child) {
    border-radius: 0;
}
.input-group-addon,
.input-group-addon-icon,
.input-group-addon-radio,
.input-group-btn {
    min-width: 1px;
    white-space: nowrap;
    vertical-align: middle;
}

.lt-ie9.input-group-addon {
    text-align: center;
}
.lt-ie9 .fieldset{
    padding : 6px;
}
.lt-ie9 .fieldset input{
    padding : 3px;
}
.lt-ie9 .phoneradio{
    padding-top : 7px;
}
.styled{
    width: 100%;
    overflow: hidden;
    background-image: url(../images/dropdown-arrow.gif);
    background-repeat: no-repeat;
    background-position: right;
    background-color : #fff;
    z-index : 50;
    margin-bottom : 20px;
}

.lt-ie9 .styled{
    width: 95%;
    overflow: hidden;
    background: #fff;
    z-index : 50;
    margin-bottom : 20px;
}

.styled select {
    background: transparent;
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    -webkit-appearance: none;
    -moz-appearance: none;
    z-index : 5;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
}

.stylederror{
    background-color : rgba(198, 15, 19, 0.1) !important;
}

.stylederror select {
    border: 1px solid #c60f13 ;
}


.al_prefered{
    float : left;
    width : 88%;
    margin-top : 3px;
    cursor: default;
}

.al_prefered_error{
    float : left;
    width : 88%;
    margin-top : 3px;
    color: #c60f13;
    font-size: 13px;
    font-weight: 600;
}
.al_arrow {
    float : right;
    width: 25px;
    margin: 10px 0 5px 0;
}

.al_error{
    color : #c60f13;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 10px;
}

.phoneradio{
    float:left;
    width : 100%;
    text-align : center;
}

.input-group-addon {
    padding: 2px 5px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    font-family : 'Open Sans', Helvetica, Arial, sans-serif;
    color: #999;
    text-transform:uppercase;
    text-align: right;
    background-color: #eef;
    border: 1px solid #ccc;
    border-radius: 2px;
    letter-spacing : 0.3px;

}




.input-group-addon-icon {
    padding: 1px 4px;
    color: #999;
    background-color: #eef;
    border: 1px solid #ccc;
    border-radius: 2px;
    width : 90px;
}


.input-group-addon-radio {
    padding: 3px 4px 0px 4px;
    color: #999;
    background-color: #eef;
    border: 1px solid #ccc;
    border-radius: 2px;
    width : 40px;
    text-align : center;
}

.al_error-radio{
    background-color : rgba(198, 15, 19, 0.1);
}

.input-group-addon-icon span{
    padding: 2px 4px;
    margin-top : 5px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1;
    font-family : 'Open Sans', Helvetica, Arial, sans-serif;
    color: #999;
    letter-spacing : 0.3px;
    text-transform:uppercase;
}


.input-group-addon input[type="radio"],
.input-group-addon input[type="checkbox"] {
    margin-top: 0;
}

.input-group-addon-icon input[type="radio"],
.input-group-addon-icon input[type="checkbox"] {
    margin-top: 0;
}

.input-group-addon-radio input[type="radio"],
.input-group-addon-radio input[type="checkbox"] {
    margin-top: 0;
}

.input-group .form-control:first-child,
.input-group-addon:first-child,
.input-group-addon-icon:first-child,
.input-group-addon-radio:first-child,
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group > .btn,
.input-group-btn:first-child > .dropdown-toggle,
.input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
.input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group-addon:first-child,
.input-group-addon-icon:first-child,
.input-group-addon-radio:first-child{
    border-right: 0;
}
.input-group .form-control:last-child,
.input-group-addon:last-child,
.input-group-addon-icon:last-child,
.input-group-addon-radio:last-child,
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group > .btn,
.input-group-btn:last-child > .dropdown-toggle,
.input-group-btn:first-child > .btn:not(:first-child),
.input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group-addon:last-child,
.input-group-addon-icon:last-child,
.input-group-addon-radio:last-child{
    border-left: 0;
}
.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}
.input-group-btn > .btn {
    position: relative;
}
.input-group-btn > .btn + .btn {
    margin-left: -1px;
}
.input-group-btn > .btn:hover,
.input-group-btn > .btn:focus,
.input-group-btn > .btn:active {
    z-index: 2;
}
.input-group-btn:first-child > .btn,
.input-group-btn:first-child > .btn-group {
    margin-right: -1px;
}
.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
    margin-left: -1px;
}




